package com.gxzc.zen.api.bus.model

import com.baomidou.mybatisplus.annotations.TableName
import com.gxzc.zen.common.base.BaseModel

/**
 * <p>
 * 目录树关系表
 * </p>
 *
 * @author NorthLan123
 * @since 2018-02-01
 */
@TableName("mgr_archives_relation")
data class MgrArchivesRelation(
        /**
         * 分类id
         */
        var classificationId: Long? = null,
        /**
         * 全宗ID
         */
        var fondsId: Long? = null,
        /**
         * 档案类型ID
         */
        var typeId: Long? = null
) : BaseModel() {
}
