package com.gxzc.zen.api.bus.model

import com.baomidou.mybatisplus.annotations.TableName
import com.gxzc.zen.common.base.BaseModel

/**
 * <p>
 * 分类表
 * </p>
 *
 * @author NorthLan123
 * @since 2018-02-01
 */
@TableName("mgr_archives_classification")
data class MgrArchivesClassification(
        /**
         * 分类代码
         */
        var classificationCode: String? = null,
        /**
         * 分类名称
         */
        var name: String? = null,
        /**
         * 父ID
         */
        var parentId: Long? = null,
        /**
         * 连接符
         */
        var connectionCode: String? = null
) : BaseModel() {
}
